:host { display: block; container: nav-tabs-wrapper / inline-size; }
.home-navigation-tabs-wrapper { display: none; background-color: var(--fds-alternate-surface-nav); }
.home-navigation-tabs-wrapper.theme-alternate { background-color: var(--fds-surface); padding-right: 0px; }
@container nav-tabs-wrapper (max-width: 1023px) {
  .home-navigation-tabs-wrapper:not(.theme-alternate) { display: block; }
}
@container nav-tabs-wrapper (max-width: 767px) {
  .home-navigation-tabs-wrapper.theme-alternate { display: flex; }
}
:host { display: block; }